<!-- BEGIN GOOGLE MAP HEADER CODE --> 
<!-- <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&sensor=false"></script> // already included in header -->
<script>
function initializeGoogleMap(myLat, myLng) {
    var latlng = new google.maps.LatLng(myLat, myLng);
    var myOptions = {
      zoom: 14,
      center: latlng,
      mapTypeId: google.maps.MapTypeId.ROADMAP
    };
    var map = new google.maps.Map(document.getElementById("map_canvas"),
        myOptions);
    var marker = new google.maps.Marker({
            map: map, 
            position: latlng
        });
  }

</script>

<!--END GOOGLE MAP HEADER CODE -->
